from django.urls import path

from . import views

app_name = "lieu"
urlpatterns = [
    path("", views.IndexView.as_view(), name="index"),
    path(
        "<str:url>/",
        views.LieuUpdateView.as_view(),
        name="lieu_update",
    ),
    path("creer", views.LieuCreateView.as_view(), name="create_lieu"),
]
